@import url("//hello.myfonts.net/count/2b107f");

@font-face {font-family: 'HalisGR-Book';src: url('../fonts/2B107F_0_0.eot');src: url('../fonts/2B107F_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B107F_0_0.woff') format('woff'),url('../fonts/2B107F_0_0.ttf') format('truetype');}
   
@font-face {font-family: 'HalisGR-Thin';src: url('../fonts/2B107F_1_0.eot');src: url('../fonts/2B107F_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2B107F_1_0.woff') format('woff'),url('../fonts/2B107F_1_0.ttf') format('truetype');}
	@font-face {
	font-family: 'icon_film';
	src:url('../fonts/icon_film.eot?39hlou');
	src:url('../fonts/icon_film.eot?#iefix39hlou') format('embedded-opentype'),
		url('../fonts/icon_film.woff?39hlou') format('woff'),
		url('../fonts/icon_film.ttf?39hlou') format('truetype'),
		url('../fonts/icon_film.svg?39hlou#icon_film') format('svg');
		}
	p{
		-webkit-font-smoothing:antialiased;/* Chromeでのアンチエイリアスコントロール用 */ 
	  -webkit-font-feature-settings: "liga";/* Chromeでの合字表示用 */}
	.icon-next:before { content: "\e603"; }
	.icon-back:before { content: "\e601"; }
	.icon-top:before { content: "\e605"; }
	.icon-pause:before { content: "\e600"; }
	.icon-close:before { content: "\e602"; }
	.icon-play:before { content: "\e604"; }
	.icon-twitter:before { content: "\e606"; }
	.icon-google:before { content: "\e607"; }
	.icon-facebook:before { content: "\e608"; }
	/* 以下表示整え用 */
	a:link { opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha( opacity=70 )"; cursor: hand;}
	a:hover{ opacity:1.0; filter:alpha(opacity=100); -ms-filter:"alpha( opacity=100 )";}
	.icon{ font-family: 'icon_film';line-height:1.2;}
	.icon p{ display: inline;}
	.icon a:link{ color:#ffffff; text-decoration: none; border-bottom:none;}
	.sample{position: relative; background: #ffffff; margin: 30px 0; padding: 900px 50px 50px; color:#4a5155; text-align: center;}
	.sample a, .sample icon a{color:#6d9abb;}
	.sample .icon{font-size: 100px;}
	#contents{ z-index: 2; position: relative; width: 960px; margin: 0 auto;}
	.svg img{ width: 30px; height: 30px; }
	.svg-small img{ width: 20px; height: 20px; }
	/* 背景画像用テスト */
	.bgph{ filter: url("data:image/svg+xml,(SVG Filter Data URI)#blur"); -webkit-filter: blur(15px); filter: blur(15px); position: fixed; top: -10%; left: -10%; right: -10%; bottom: -10%; opacity:0.3; filter:alpha(opacity=30); -ms-filter:"alpha( opacity=30 )"; z-index: 0; text-align: center;}
	.bgph img{ min-width: 100%; }